@charset "UTF-8";

body {
    margin: 0px;
    padding: 0px;
    background-image: url(foto/intestazione/BL_background.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}


/** 
@media screen and (min-width: 1200px) {
	body {display: none;}
}

**/


img {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

img.bottone {
	width: 30%;
	margin: 0px;
	padding: 0px;
	align-content: center;
}

div {
	margin: 0px;
	padding: 0px;
}

#control{
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	position:fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background-color: #7A1135;
	background-blend-mode: overlay;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: #FFF;
	font-size: 1em;
}

table td {
	text-align: center;
	vertical-align: middle;
	border: 0px;
	border-left: 1px solid white;
}

#prima {
	border: 0px;
}


#titolo {
	padding-top: 80px;
	mix-blend-mode:color-burn;
	opacity: 0.8;
}

#sottotitolo {
	padding: 15px;
}

.paragrafo {
	color:#444;
	font-size: 1.8rem;
	line-height: 160%;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 200;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 35px;
	margin-right: 35px;
	text-align: justify;
}

.didascalia {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 20px;
	line-height: 1.2rem;
	color: #777;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: oblique;
	font-size: 0.8em;
}

.opera {
	margin-top: -30px;
	margin-bottom: -30px;
	padding: 35px;
}

.firma {
	color:#444;
	font-size: 1.4rem;
	line-height: 200%;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 400;
	font-style: oblique;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 35px;
	margin-right: 35px;
	text-align:right;
}
